## LassoIdWsf2DstRefItemData

LassoIdWsf2DstRefItemData — <dstref:ItemData>

## Functions

LassoIdWsf2DstRefItemData * | lasso_idwsf2_dstref_item_data_new ()

## Types and Values

struct | LassoIdWsf2DstRefItemData

## Description

Figure 178. Schema fragment for dstref:ItemData

    <xs:complexType name="ItemDataType">
      <xs:complexContent>
        <xs:extension base="dstref:AppDataType">
          <xs:attributeGroup ref="dst:ItemDataAttributeGroup"/>
        </xs:extension>
      </xs:complexContent>
    </xs:complexType>

## Functions

### lasso_idwsf2_dstref_item_data_new ()

    LassoIdWsf2DstRefItemData *
    lasso_idwsf2_dstref_item_data_new (void);

Creates a new LassoIdWsf2DstRefItemData object.

#### Returns

a newly created LassoIdWsf2DstRefItemData object

## Types and Values

### struct LassoIdWsf2DstRefItemData

    struct LassoIdWsf2DstRefItemData {
    	LassoIdWsf2DstRefAppData parent;

    	/* attributes */
    	char *itemIDRef;
    	char *notSorted;
    	char *changeFormat;
    };